/* Overall */
.typography, .cke_editable {
	font-size: 11px;
	color: #4e4b4a;
	line-height: 1.5em;
}

/* Links */
.typography a, .cke_editable a {
	color: #0084bf;
	font-weight: bold;
}
.typography a:hover, .cke_editable a:hover {
		text-decoration: underline;
}	

/* Paragraphs */
.typography p, .cke_editable p  {
	margin: 0 0 8px 0;
}

/* Lists */
.typography ul, .typography ol, .cke_editable ul, .cke_editable ol {
	margin: 0 0 8px 0;
	padding: 0 0 0 20px;
}
.typography ul ul, .typography ol ol, .cke_editable ul ul, .cke_editable ol ol {
	margin: 0;
	padding: 0 0 0 20px;
}
.typography ul, .cke_editable ul {
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: none;
}
.typography ol, .cke_editable ol {
	list-style-type: decimal;
	list-style-position: outside;
	list-style-image: none;
}
.typography li, .cke_editable li {
	padding: 0;
	margin: 0;
	list-style: inherit;
}

/* Tables */
.typography table, .cke_editable table {
	border: none;
	border-collapse: collapse;
	margin: 0 0 8px 0;
	padding: 0;
}
.typography tbody, .cke_editable tbody {
	border: none;
}
.typography td, .typography th, .cke_editable td, .cke_editable th {
	border: none;
	margin: 0;
	padding: 0;
}

/* Headers */
.typography h1, .typography h1 a, .typography h2, .typography h2 a,
.typography h3, .typography h3 a, .typography h4, .typography h4 a,
.typography h5, .typography h5 a, .typography h6, .typography h6 a,
.cke_editable h1, .cke_editable h1 a, .cke_editable h2, .cke_editable h2 a,
.cke_editable h3, .cke_editable h3 a, .cke_editable h4, .cke_editable h4 a,
.cke_editable h5, .cke_editable h5 a, .cke_editable h6, .cke_editable h6 a {
	color: #002745;
	line-height: 100%;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.typography h1 a, .typography h2 a, .typography h3 a,
.typography h4 a, .typography h5 a, .typography h6 a,
.cke_editable h1 a, .cke_editable h2 a, .cke_editable h3 a,
.cke_editable h4 a, .cke_editable h5 a, .cke_editable h6 a {
	font-size: inherit;
}
.typography h1, .cke_editable h1 {
	font-size: 1.6em;
	margin: 0 0 12px 0;
}
.typography h2, .cke_editable h2 {
	font-size: 1.4em;
	margin: 12px 0 2px 0;
}
.typography h3, .cke_editable h3 {
	font-size: 1.3em;
	margin: 12px 0 2px 0;
}
.typography h4, .cke_editable h4 {
	font-size: 1.2em;
	margin: 12px 0 2px 0;
}
.typography h5, .cke_editable h5 {
	font-size: 1.1em;
	margin: 10px 0 2px 0;
}
.typography h6, .cke_editable h6 {
	font-size: 1em;
	margin: 8px 0 2px 0;
}

/* Alignment Classes */
.typography .left {
	text-align: left;
}
.typography .right {
	text-align: right;
}
.typography .center {
	text-align: center;
}

/* Image Aligment */
.typography img.left {
	float: left;
}
.typography img.right {
	float: right;
}

.typography .clear {
	clear: both;
}
.typography .clear-left {
	clear: left;
}
.typography .clear-right {
	clear: right;
}

/* Other Classes */
.typography .small {
	font-size: 0.9em;
}
.typography .smaller {
	font-size: 0.8em;
}

.typography .list-bullets-alpha {
	list-style-type: lower-alpha;
}
.typography .list-bullets-numeric {
	list-style-type: decimal;
}
.typography .list-bullets-none {
	list-style-type: none;
}

.mceItemTable, .mceItemTable tbody,
.mceItemTable tr, .mceItemTable td,
.mceItemTable th, .mceItemTable caption,
.mceItemVisualAid {
	border: 1px dashed #BBB !important;
	border-collapse: separate !important;
}
